{ config, pkgs, ... }:

{
  programs.hyprland.enable = true;
  programs.dconf.enable = true;

  services.pipewire.enable = true;
  services.pipewire.pulse.enable = true;
  services.pipewire.alsa.enable = true;

  services.displayManager.ly.enable = true;
	
  environment.systemPackages = with pkgs; [
	wofi
	waybar	
	kitty
	adw-gtk3
	glib
	adwaita-icon-theme
  ];
}
